[SETUP]
MaxWordsLights=14
MaxWordsAnalogIN=30
MaxWordsAnalogOUT=4
MaxWordsCheckBoxOUT=2
CountDigitalINRow=32
CountDigitalINBox=128
CountDigitalOutRow=32
CountDigitalOutBox=64
CountAnalogINRow=8
CountAnalogINBox=64
CountAnalogOUTRow=32
CountAnalogOUTBox=128
[LABEL_LIGHT_CAP]
LabelLight1_Caption=ERR_SUM_TKAK_0
LabelLight2_Caption=ERR_SUM_TKAK_1
LabelLight3_Caption=ERR_SUM_TKAK_2
LabelLight4_Caption=POWER_TKAK_0
LabelLight5_Caption=POWER_TKAK_1
LabelLight6_Caption=POWER_TKAK_2        
LabelLight7_Caption=POWER_DIGIN_0
LabelLight8_Caption=POWER_DIGIN_1
LabelLight9_Caption=POWER_DIGOUT_0
LabelLight10_Caption=POWER_DIGOUT_1
LabelLight11_Caption=POWER_DIGOUT_2
LabelLight12_Caption=SWICH_TKAK_0
LabelLight13_Caption=SWICH_TKAK_1
LabelLight14_Caption=SWICH_TKAK_2
LabelLight15_Caption=SWICH_DIGIN_0
LabelLight16_Caption=SWICH_DIGIN_1
LabelLight17_Caption=SWICH_DIGOUT_0
LabelLight18_Caption=SWICH_DIGOUT_1
LabelLight19_Caption=SWICH_DIGOUT_2
LabelLight20_Caption=Sinhro 
LabelLight21_Caption= 
LabelLight22_Caption= 
LabelLight23_Caption= 
LabelLight24_Caption=  
LabelLight25_Caption=HWP_0_Started
LabelLight26_Caption=ADC_0_Started
LabelLight27_Caption=ADC_1_Started
LabelLight28_Caption=IN_0_Started
LabelLight29_Caption=IN_1_Started
LabelLight30_Caption=OUT_0_Started
LabelLight31_Caption=OUT_1_Started
LabelLight32_Caption=OUT_2_Started
LabelLight33_Caption=TKAK_0_Started
LabelLight34_Caption=TKAK_1_Started
LabelLight35_Caption=TKAK_2_Started
LabelLight36_Caption=Controller_0_Started
LabelLight37_Caption=-
LabelLight38_Caption=-
LabelLight39_Caption=-
LabelLight40_Caption=BLOCK_DOORS
LabelLight41_Caption=SENSOR_ROTOR_1_1
LabelLight42_Caption=SENSOR_ROTOR_1_2
LabelLight43_Caption=SENSOR_ROTOR_1_3
LabelLight44_Caption=SENSOR_ROTOR_2_1
LabelLight45_Caption=SENSOR_ROTOR_2_2
LabelLight46_Caption=SENSOR_ROTOR_2_3
LabelLight47_Caption=READY_BKSSD
LabelLight48_Caption=READY_VEP
LabelLight49_Caption=MODE_WORK_REMOUTE
LabelLight50_Caption=BLOCK_PCH
LabelLight51_Caption=RELE_LEVEL_1
LabelLight52_Caption=RELE_LEVEL_2
LabelLight53_Caption=STATUS_QM
LabelLight54_Caption=MODE_WORK_GEU
LabelLight55_Caption=STATUS_QP
LabelLight56_Caption=SENSOR_UTECHKA_OHL_1
LabelLight57_Caption=SENSOR_UTECHKA_OHL_2
LabelLight58_Caption=SBOR_SHEMA
LabelLight59_Caption=STATUS_KM
LabelLight60_Caption=ALARM_STOP_VRK
LabelLight61_Caption=ALARM_STOP_SB1
LabelLight62_Caption=MODE_WORK_ZADAT
LabelLight63_Caption=MODE_WORK_MPU
LabelLight64_Caption=RASBOR_SHEMA
LabelLight65_Caption=Go
LabelLight66_Caption=Restart
LabelLight67_Caption=flag_find_pl
LabelLight68_Caption=Stop
LabelLight69_Caption=Butt_2
LabelLight70_Caption=Ready_2
LabelLight71_Caption=Stop_RUN
LabelLight72_Caption=Stop_Global
LabelLight73_Caption=error_phase_count
LabelLight74_Caption=enable_detect_phase_count
LabelLight75_Caption=f.Rele1_SUM
LabelLight76_Caption=f.Rele1_CAN
LabelLight77_Caption=f.Rele1_RS
LabelLight78_Caption=f.Rele1_ZAD
LabelLight79_Caption=-
LabelLight80_Caption=-8
LabelLight81_Caption=CAN_UKSS1
LabelLight82_Caption=CAN_UKSS2
LabelLight83_Caption=CAN_UKSS3
LabelLight84_Caption=CAN_UKSS4
LabelLight85_Caption=CAN_UKSS5
LabelLight86_Caption=CAN_MPU
LabelLight87_Caption=-
LabelLight88_Caption=-8
LabelLight89_Caption=-1
LabelLight90_Caption=-
LabelLight91_Caption=-
LabelLight92_Caption=-
LabelLight93_Caption=-
LabelLight94_Caption=-
LabelLight95_Caption=-
LabelLight96_Caption=-8
LabelLight97_Caption=ERR_TKAK_0
LabelLight98_Caption=ERR_TKAK_1
LabelLight99_Caption=ERR_TKAK_2
LabelLight100_Caption=ERR_DIGIN_0
LabelLight101_Caption=ERR_DIGIN_1
LabelLight102_Caption=ERR_DIGOUT_0
LabelLight103_Caption=ERR_DIGOUT_1
LabelLight104_Caption=ERR_DIGOUT_2
LabelLight105_Caption=POWER_TKAK_0
LabelLight106_Caption=POWER_TKAK_1
LabelLight107_Caption=POWER_TKAK_2
LabelLight108_Caption=POWER_DIGIN_0
LabelLight109_Caption=POWER_DIGIN_1
LabelLight110_Caption=POWER_DIGOUT_0
LabelLight111_Caption=POWER_DIGOUT_1
LabelLight112_Caption=POWER_DIGOUT_2
LabelLight113_Caption=SWICH_TKAK_0
LabelLight114_Caption=SWICH_TKAK_1
LabelLight115_Caption=SWICH_TKAK_2
LabelLight116_Caption=SWICH_DIGIN_0
LabelLight117_Caption=SWICH_DIGIN_1
LabelLight118_Caption=SWICH_DIGOUT_0
LabelLight119_Caption=SWICH_DIGOUT_1
LabelLight120_Caption=SWICH_DIGOUT_2
LabelLight121_Caption=-1
LabelLight122_Caption=-
LabelLight123_Caption=-
LabelLight124_Caption=-
LabelLight125_Caption=-
LabelLight126_Caption=-
LabelLight127_Caption=-
LabelLight128_Caption=-8
LabelLight129_Caption=READY_ACP0
LabelLight130_Caption=READY_ACP1
LabelLight131_Caption=READY_HWP0
LabelLight132_Caption=READY_TK0
LabelLight133_Caption=READY_TK1
LabelLight134_Caption=READY_TK2
LabelLight135_Caption=READY_DIGIN0
LabelLight136_Caption=READY_DIGIN1
LabelLight137_Caption=READY_DIGOUT0
LabelLight138_Caption=READY_DIGOUT1
LabelLight139_Caption=READY_DIGOUT2
LabelLight140_Caption=READY_CONTROLLER
LabelLight141_Caption=READY_UKSS_D
LabelLight142_Caption=READY_UKSS_VEP
LabelLight143_Caption=-
LabelLight144_Caption=-8
LabelLight145_Caption=U_D_MAX_1
LabelLight146_Caption=U_D_MAX_2
LabelLight147_Caption=U_D_MIN_1
LabelLight148_Caption=U_D_MIN_2
LabelLight149_Caption=I_D_MAX
LabelLight150_Caption=ERR_BOARD_SCHEME
LabelLight151_Caption=CHARGE
LabelLight152_Caption=U_IN_ERROR
LabelLight153_Caption=I_OUT_ERROR
LabelLight154_Caption=ERR_HDW_RW
LabelLight155_Caption=ERR_ACP_PROTECT
LabelLight156_Caption=POWER_VEP
LabelLight157_Caption=PLL
LabelLight158_Caption=IM_1_MAX
LabelLight159_Caption=IM_2_MAX
LabelLight160_Caption=I_IN_1_MAX
LabelLight161_Caption=I_IN_2_MAX
LabelLight162_Caption=T_AIN_MAX
LabelLight163_Caption=T_VIPR_MAX
LabelLight164_Caption=T_AIR_MAX
LabelLight165_Caption=P_WATER_MAX
LabelLight166_Caption=T_WATER_MAX
LabelLight167_Caption=ERROR_QM
LabelLight168_Caption=ERROR_QP
LabelLight169_Caption=ERROR_KM
LabelLight170_Caption=ERROR_PHASE_COUNT
LabelLight171_Caption=ERROR_FROM_AIN
LabelLight172_Caption=-
LabelLight173_Caption=-
LabelLight174_Caption=-
LabelLight175_Caption=-
LabelLight176_Caption=-8
LabelLight177_Caption=-1
LabelLight178_Caption=-
LabelLight179_Caption=-
LabelLight180_Caption=-
LabelLight181_Caption=-
LabelLight182_Caption=-
LabelLight183_Caption=-
LabelLight184_Caption=-8
LabelLight185_Caption=-1
LabelLight186_Caption=-
LabelLight187_Caption=-
LabelLight188_Caption=-
LabelLight189_Caption=-
LabelLight190_Caption=-
LabelLight191_Caption=-
LabelLight192_Caption=-8
LabelLight193_Caption=+U1
LabelLight194_Caption=+I1
LabelLight195_Caption=+UI1 A1
LabelLight196_Caption=+UI3 A2
LabelLight197_Caption=+UI5 B1
LabelLight198_Caption=+UI2 B2
LabelLight199_Caption=+UI4 C1
LabelLight200_Caption=+UI6 C2
LabelLight201_Caption=+U2
LabelLight202_Caption=+I2
LabelLight203_Caption=+UI1 D1
LabelLight204_Caption=+UI3 D2
LabelLight205_Caption=+UI5 E1
LabelLight206_Caption=+UI2 E2
LabelLight207_Caption=+UI4 F1
LabelLight208_Caption=+UI6 F2
LabelLight209_Caption=-U1
LabelLight210_Caption=-I1
LabelLight211_Caption=-UI1 A1
LabelLight212_Caption=-UI3 A2
LabelLight213_Caption=-UI5 B1
LabelLight214_Caption=-UI2 B2
LabelLight215_Caption=-UI4 C1
LabelLight216_Caption=-UI6 C2
LabelLight217_Caption=-U2
LabelLight218_Caption=-I2
LabelLight219_Caption=-UI1 D1
LabelLight220_Caption=-UI3 D2
LabelLight221_Caption=-UI5 E1
LabelLight222_Caption=-UI2 E2
LabelLight223_Caption=-UI4 F1
LabelLight224_Caption=-UI6 F2
[LABEL_ANALOG_IN]
LabelCu1_Caption=pll_Ud
LabelCu2_Caption=pll_Uq
LabelCu3_Caption=SetUzpt
LabelCu4_Caption=Iq
LabelCu5_Caption=U_1_long                                                                              
LabelCu6_Caption=U_2_long
LabelCu7_Caption=Iin_m_1
LabelCu8_Caption=Iin_m_2
LabelCu9_Caption=~Uin1
LabelCu10_Caption=TwaterIN
LabelCu11_Caption=TwaterOUT
LabelCu12_Caption=TairUP
LabelCu13_Caption=TairDOWN
LabelCu14_Caption=PwaterIN
LabelCu15_Caption=PwaterOUT
LabelCu16_Caption=Tmax_BK1_12
LabelCu17_Caption=Tmax_BK13_24
LabelCu18_Caption=Uin_m1
LabelCu19_Caption=Uin_AB
LabelCu20_Caption=Uin_BC
LabelCu21_Caption=Uin_CA
LabelCu22_Caption=zeroPLL
LabelCu23_Caption=Vd
LabelCu24_Caption=Vq
LabelCu25_Caption=zadId
LabelCu26_Caption=filterId
LabelCu27_Caption=curr_temp_ain
LabelCu28_Caption=time_run
LabelCu29_Caption=Fnet
LabelCu30_Caption=Power
[LABEL_ANALOG_OUT]
LabelAnalogOut1_Caption=SetUzpt
LabelAnalogOut2_Caption=zadIq
LabelAnalogOUT3_Caption=-
LabelAnalogOUT4_Caption=-
[CHECK_BOX_OUT]
CheckBoxOUT1_Caption=Go1
CheckBoxOUT2_Caption=Prepare
CheckBoxOUT3_Caption=enable_find_pll
CheckBoxOUT4_Caption=enable_icur_pid
CheckBoxOUT5_Caption=enable_pwm_out
CheckBoxOUT6_Caption=disable_error_pwm_start
CheckBoxOUT7_Caption=enable_nonstop_run
CheckBoxOUT8_Caption=PowerON
CheckBoxOUT9_Caption=PowerOFF
CheckBoxOUT10_Caption=enable_svgen_u
CheckBoxOUT11_Caption=Obmotka1
CheckBoxOUT12_Caption=Obmotka2
CheckBoxOUT13_Caption=Ciclelog
CheckBoxOUT14_Caption=RemouteStart
CheckBoxOUT15_Caption=AutoOnOff
CheckBoxOUT16_Caption=DisableSync
CheckBoxOUT17_Caption=-
CheckBoxOUT18_Caption=Startstoplog
CheckBoxOUT19_Caption=-
CheckBoxOUT20_Caption=-
CheckBoxOUT21_Caption=SetSpeed
CheckBoxOUT22_Caption=StartLog
CheckBoxOUT23_Caption=-
CheckBoxOUT24_Caption=-
CheckBoxOUT25_Caption=Rele3
CheckBoxOUT26_Caption=-
CheckBoxOUT27_Caption=-
CheckBoxOUT28_Caption=-
CheckBoxOUT29_Caption=-
CheckBoxOUT30_Caption=-
CheckBoxOUT31_Caption=-
CheckBoxOUT32_Caption=-

[VALUE_ANALOG_OUT]
AnalogOUT1_Value=0
AnalogOUT2_Value=0
AnalogOUT3_Value=0
AnalogOUT4_Value=0
AnalogOUT5_Value=0
AnalogOUT6_Value=0
AnalogOUT7_Value=0
AnalogOUT8_Value=0
AnalogOUT9_Value=0
AnalogOUT10_Value=0
AnalogOUT11_Value=0
AnalogOUT12_Value=0
AnalogOUT13_Value=0
AnalogOUT14_Value=0
AnalogOUT15_Value=0
[CHECK_BOX_OUT_CHECKED]
CheckBoxOUT1_Checked=0
CheckBoxOUT2_Checked=0
CheckBoxOUT3_Checked=0
CheckBoxOUT4_Checked=0
CheckBoxOUT5_Checked=0
CheckBoxOUT6_Checked=0
CheckBoxOUT7_Checked=0
CheckBoxOUT8_Checked=0
CheckBoxOUT9_Checked=0
CheckBoxOUT10_Checked=0
CheckBoxOUT11_Checked=0
CheckBoxOUT12_Checked=0
CheckBoxOUT13_Checked=0
CheckBoxOUT14_Checked=0
CheckBoxOUT15_Checked=0
CheckBoxOUT16_Checked=0
CheckBoxOUT17_Checked=0
CheckBoxOUT18_Checked=0
CheckBoxOUT19_Checked=0
CheckBoxOUT20_Checked=0
CheckBoxOUT21_Checked=0
CheckBoxOUT22_Checked=0
CheckBoxOUT23_Checked=0
CheckBoxOUT24_Checked=0
CheckBoxOUT25_Checked=0
CheckBoxOUT26_Checked=0
CheckBoxOUT27_Checked=0
CheckBoxOUT28_Checked=0
CheckBoxOUT29_Checked=0
CheckBoxOUT30_Checked=0
CheckBoxOUT31_Checked=0
CheckBoxOUT32_Checked=0
[LABEL_LIGHT_COLOR]
LabelLight1_LitColor=255
LabelLight2_LitColor=255
LabelLight3_LitColor=255
LabelLight4_LitColor=255
LabelLight5_LitColor=255
LabelLight6_LitColor=255
LabelLight7_LitColor=255
LabelLight8_LitColor=255
LabelLight9_LitColor=255
LabelLight10_LitColor=255
LabelLight11_LitColor=255
LabelLight12_LitColor=255
LabelLight13_LitColor=255
LabelLight14_LitColor=255
LabelLight15_LitColor=255
LabelLight16_LitColor=255
LabelLight17_LitColor=255
LabelLight18_LitColor=255
LabelLight19_LitColor=255
LabelLight20_LitColor=255
LabelLight21_LitColor=255
LabelLight22_LitColor=255
LabelLight23_LitColor=255
LabelLight24_LitColor=255
LabelLight25_LitColor=255
LabelLight26_LitColor=255
LabelLight27_LitColor=255
LabelLight28_LitColor=255
LabelLight29_LitColor=255
LabelLight30_LitColor=255
LabelLight31_LitColor=255
LabelLight32_LitColor=255
LabelLight33_LitColor=255
LabelLight34_LitColor=255
LabelLight35_LitColor=255
LabelLight36_LitColor=255
LabelLight37_LitColor=255
LabelLight38_LitColor=255
LabelLight39_LitColor=255
LabelLight40_LitColor=255
LabelLight41_LitColor=255
LabelLight42_LitColor=255
LabelLight43_LitColor=255
LabelLight44_LitColor=255
LabelLight45_LitColor=255
LabelLight46_LitColor=255
LabelLight47_LitColor=255
LabelLight48_LitColor=255
LabelLight49_LitColor=255
LabelLight50_LitColor=255
LabelLight51_LitColor=255
LabelLight52_LitColor=255
LabelLight53_LitColor=255
LabelLight54_LitColor=255
LabelLight55_LitColor=255
LabelLight56_LitColor=255
LabelLight57_LitColor=255
LabelLight58_LitColor=255
LabelLight59_LitColor=255
LabelLight60_LitColor=255
LabelLight61_LitColor=255
LabelLight62_LitColor=255
LabelLight63_LitColor=255
LabelLight64_LitColor=255
LabelLight65_LitColor=255
LabelLight66_LitColor=255
LabelLight67_LitColor=255
LabelLight68_LitColor=255
LabelLight69_LitColor=255
LabelLight70_LitColor=255
LabelLight71_LitColor=255
LabelLight72_LitColor=255
LabelLight73_LitColor=255
LabelLight74_LitColor=255
LabelLight75_LitColor=255
LabelLight76_LitColor=255
LabelLight77_LitColor=255
LabelLight78_LitColor=255
LabelLight79_LitColor=255
LabelLight80_LitColor=255
LabelLight81_LitColor=255
LabelLight82_LitColor=255
LabelLight83_LitColor=255
LabelLight84_LitColor=255
LabelLight85_LitColor=255
LabelLight86_LitColor=255
LabelLight87_LitColor=255
LabelLight88_LitColor=255
LabelLight89_LitColor=255
LabelLight90_LitColor=255
LabelLight91_LitColor=255
LabelLight92_LitColor=255
LabelLight93_LitColor=255
LabelLight94_LitColor=255
LabelLight95_LitColor=255
LabelLight96_LitColor=255
LabelLight97_LitColor=255
LabelLight98_LitColor=255
LabelLight99_LitColor=255
LabelLight100_LitColor=255
LabelLight101_LitColor=255
LabelLight102_LitColor=255
LabelLight103_LitColor=255
LabelLight104_LitColor=255
LabelLight105_LitColor=255
LabelLight106_LitColor=255
LabelLight107_LitColor=255
LabelLight108_LitColor=255
LabelLight109_LitColor=255
LabelLight110_LitColor=255
LabelLight111_LitColor=255
LabelLight112_LitColor=255
LabelLight113_LitColor=255
LabelLight114_LitColor=255
LabelLight115_LitColor=255
LabelLight116_LitColor=255
LabelLight117_LitColor=255
LabelLight118_LitColor=255
LabelLight119_LitColor=255
LabelLight120_LitColor=255
LabelLight121_LitColor=255
LabelLight122_LitColor=255
LabelLight123_LitColor=255
LabelLight124_LitColor=255
LabelLight125_LitColor=255
LabelLight126_LitColor=255
LabelLight127_LitColor=255
LabelLight128_LitColor=255
LabelLight129_LitColor=255
LabelLight130_LitColor=255
LabelLight131_LitColor=255
LabelLight132_LitColor=255
LabelLight133_LitColor=255
LabelLight134_LitColor=255
LabelLight135_LitColor=255
LabelLight136_LitColor=255
LabelLight137_LitColor=255
LabelLight138_LitColor=255
LabelLight139_LitColor=255
LabelLight140_LitColor=255
LabelLight141_LitColor=255
LabelLight142_LitColor=255
LabelLight143_LitColor=255
LabelLight144_LitColor=255
LabelLight145_LitColor=255
LabelLight146_LitColor=255
LabelLight147_LitColor=255
LabelLight148_LitColor=255
LabelLight149_LitColor=255
LabelLight150_LitColor=255
LabelLight151_LitColor=255
LabelLight152_LitColor=255
LabelLight153_LitColor=255
LabelLight154_LitColor=255
LabelLight155_LitColor=255
LabelLight156_LitColor=255
LabelLight157_LitColor=255
LabelLight158_LitColor=255
LabelLight159_LitColor=255
LabelLight160_LitColor=255
LabelLight161_LitColor=255
LabelLight162_LitColor=255
LabelLight163_LitColor=255
LabelLight164_LitColor=255
LabelLight165_LitColor=255
LabelLight166_LitColor=255
LabelLight167_LitColor=255
LabelLight168_LitColor=255
LabelLight169_LitColor=255
LabelLight170_LitColor=255
LabelLight171_LitColor=255
LabelLight172_LitColor=255
LabelLight173_LitColor=255
LabelLight174_LitColor=255
LabelLight175_LitColor=255
LabelLight176_LitColor=255
LabelLight177_LitColor=255
LabelLight178_LitColor=255
LabelLight179_LitColor=255
LabelLight180_LitColor=255
LabelLight181_LitColor=255
LabelLight182_LitColor=255
LabelLight183_LitColor=255
LabelLight184_LitColor=255
LabelLight185_LitColor=255
LabelLight186_LitColor=255
LabelLight187_LitColor=255
LabelLight188_LitColor=255
LabelLight189_LitColor=255
LabelLight190_LitColor=255
LabelLight191_LitColor=255
LabelLight192_LitColor=255
LabelLight193_LitColor=255
LabelLight194_LitColor=255
LabelLight195_LitColor=255
LabelLight196_LitColor=255
LabelLight197_LitColor=255
LabelLight198_LitColor=255
LabelLight199_LitColor=255
LabelLight200_LitColor=255
LabelLight201_LitColor=255
LabelLight202_LitColor=255
LabelLight203_LitColor=255
LabelLight204_LitColor=255
LabelLight205_LitColor=255
LabelLight206_LitColor=255
LabelLight207_LitColor=255
LabelLight208_LitColor=255
LabelLight209_LitColor=255
LabelLight210_LitColor=255
LabelLight211_LitColor=255
LabelLight212_LitColor=255
LabelLight213_LitColor=255
LabelLight214_LitColor=255
LabelLight215_LitColor=255
LabelLight216_LitColor=255
LabelLight217_LitColor=255
LabelLight218_LitColor=255
LabelLight219_LitColor=255
LabelLight220_LitColor=255
LabelLight221_LitColor=255
LabelLight222_LitColor=255
LabelLight223_LitColor=255
LabelLight224_LitColor=255
